Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: plz help accidentely upgraded to 2.21

  1. #1
    Default plz help accidentely upgraded to 2.21
    Im trying to get yellowsnow back on my friends iphone 3g 16gb. he like an idiot upgraded to 2..21 and upgraded the baseband also. is there anythihg we can do to use yellowsnow? plz help

  2. #2
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    So the baseband is 2.30.03? If so you or so out of luck.

  3. #3
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    Quote Originally Posted by albanianguy27 View Post
    Im trying to get yellowsnow back on my friends iphone 3g 16gb. he like an idiot upgraded to 2..21 and upgraded the baseband also. is there anythihg we can do to use yellowsnow? plz help
    There is no going back. As of today, yellowsn0w only works with 2.28. Baseband 2.30 solution: a SIM adapter (like turbo-SIM) which allows non-contract (aka non-AT&T) carriers.

  4. #4
    Turbo sim is the only way, until the iPhone dev team comes up with a new baseband unlock...
    And with firmware 3.0 and new baseband coming out I don't think we'll see one for 2.2.1's 2.30.03 baseband.

  5. #5
    You are, of course, right Broomhead. But when 3.0 comes out and they have unlocked it there shouldn't be any reason for not upgrading from 2.21 to 3.0.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •